/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/***** Global-Farben *****/

/*
=============== MIXINS
*/

/*= General =================== */

/** General >> body **/
body {
  overflow: hidden;
  /*section-ausblenden*/
  /*fonts*/
  /********Karte*/
  /*button*/
  /*underline*/
  /*sideline*/
  /*services*/
  /*referenz-section*/
  /*impressum*/
}

body .hide-section {
  display: none;
}

body h1 {
  font-size: 1.6rem;
  line-height: 40px;
}

@media only screen and (min-width: 576px) {
  body h1 {
    font-size: 2rem;
    line-height: 50px;
  }
}

@media only screen and (min-width: 1100px) {
  body h1 {
    font-size: 4rem;
    line-height: 93px;
  }
}

body h2 {
  font-size: clamp(1.8rem, 2vw, 2.5rem) !important;
}

body p {
  line-height: 1.8;
}

body .qoute .elementor-image-box-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

body .qoute .elementor-image-box-title {
  order: 1;
  padding-top: 1rem;
  padding-bottom: 1.5rem;
  font-size: 1.6rem;
}

body .standortkarte img {
  mix-blend-mode: multiply;
}

body #btn {
  width: 270px;
}

@media only screen and (min-width: 576px) {
  body .service-cloumn {
    width: 50%;
  }
}

@media only screen and (min-width: 768px) {
  body .service-cloumn {
    width: 25%;
  }
}

body .colored li:before {
  position: absolute;
  content: "";
  height: 40px;
  width: 40px;
  top: 0;
  left: -34px;
  background: #B7072C;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 15px;
  z-index: -1;
}

body .colored li:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: -15px;
  width: 2px;
  height: 29px;
  background: #b7072c;
  background: linear-gradient(0deg, #b7072c 30%, white 30%, white 60%, #b7072c 60%);
  z-index: -5;
}

body .colored li::marker {
  color: #fff;
}

body .colored li:nth-last-child(1):after {
  display: none;
}

body .nuu {
  position: relative;
  padding-left: 34px;
  padding-top: 5px;
  padding-bottom: 30px;
}

body .referenz-section h2 {
  color: white;
  font-weight: 500;
}

body .referenz-section p {
  font-size: 1.3rem !important;
}

body .referenz-section .elementor-image-box-description {
  position: relative;
}

@media only screen and (min-width: 768px) {
  body .referenz-section .elementor-image-box-description {
    padding-left: 60px;
  }
}

body .referenz-section .elementor-image-box-description:before {
  position: absolute;
  top: -50px;
  left: 0;
  content: "”";
  font-family: open sans;
  font-size: 120px;
}

@media only screen and (max-width: 767px) {
  body .referenz-section .elementor-image-box-description:before {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  body .referenz-section .elementor-row .elementor-column:nth-child(1) {
    height: 60vh;
  }
}

body .orte-id .elementor-row {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 1rem;
  gap: 1rem;
  -webkit-justify-content: flex-start !important !important;
  justify-content: flex-start !important !important;
}

body .orte-id .elementor-column {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  body .orte-id .elementor-column {
    width: calc(50% - .5rem) !important;
  }
}

@media only screen and (min-width: 992px) {
  body .orte-id .elementor-column {
    width: calc(33% - .5rem) !important;
  }
}

body .orte-id .elementor-widget-wrap {
  -webkit-align-content: space-between;
  align-content: space-between;
}

body .orte-id p {
  margin: 0;
  font-size: 0.8rem !important;
}

/** General >> tabs **/
body .elementor-tabs .elementor-tabs-wrapper .elementor-tab-desktop-title {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-left: 9px solid #E5E5E5 !important;
}

body .elementor-tabs .elementor-tabs-wrapper .elementor-tab-desktop-title.elementor-active {
  border-left: 9px solid #B7072C !important;
}

@media only screen and (max-width: 767px) {
  body .elementor-tabs .elementor-tabs-content-wrapper {
    background-color: white;
  }
}

body .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title {
  padding-left: 30px;
}

body .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:before {
  content: url(/wp-c0nt3nt5/up10ad5/wp-mediathek/gruppe-353-1.svg);
  position: absolute;
  left: 5px;
  width: 11px;
}

body .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title.elementor-active:before {
  transform: rotate(90deg);
}

/** General >> über uns **/
body {
  /*************************************/
  /*************************************/
  /* ut */
  /* unser-team */
}

body .elementor-911 .elementor-element.elementor-element-8b6e7c8:not(.elementor-motion-effects-element-type-background),
body .elementor-911 .elementor-element.elementor-element-8b6e7c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-position: 0px -13vh;
}

@media only screen and (max-width: 1182px) {
  body .elementor-911 .elementor-element.elementor-element-8b6e7c8:not(.elementor-motion-effects-element-type-background),
  body .elementor-911 .elementor-element.elementor-element-8b6e7c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-position: 0 -5vh;
  }
}

@media only screen and (max-width: 767px) {
  body .elementor-911 .elementor-element.elementor-element-8b6e7c8:not(.elementor-motion-effects-element-type-background),
  body .elementor-911 .elementor-element.elementor-element-8b6e7c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-position: center;
    background-size: contain;
  }
}

body .ug .elementor-row {
  background-color: #F8F8F8;
}

@media only screen and (min-width: 1100px) {
  body .ug .elementor-row .elementor-column:nth-child(1) {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 200px;
  }
}

body .ug .elementor-row .elementor-column:nth-child(2) .elementor-column-wrap {
  background-size: cover !important;
}

body .ug .elementor-row .elementor-column:nth-child(2):before {
  content: "";
  position: absolute;
  bottom: 0;
  background: linear-gradient(270deg, #F5F5F5 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  height: 10px;
  width: 100%;
  z-index: 10;
}

@media only screen and (max-width: 767px) {
  body .ug .elementor-row .elementor-column:nth-child(2) {
    height: 60vh;
  }
}

body .el-contact-as-shortcode i {
  color: #B7072C;
}

@media only screen and (min-width: 576px) {
  body .el-contact-as-shortcode a {
    margin-left: 0.5rem;
  }
}

body a.el-contact-as-shortcode {
  color: #707070;
  width: 100%;
}

body a.el-contact-as-shortcode span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

body a.el-contact-as-shortcode.no-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

body .col2-with-line {
  border-bottom: 100px solid #F8F8F8;
}

body .col2-with-line + .col2-with-line {
  border-top: 0 none;
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) {
  display: none;
  text-align: center;
  width: 0;
}

@media only screen and (min-width: 992px) {
  body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 10%;
  }
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) .elementor-column-wrap {
  padding: 0;
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) .elementor-widget-wrap {
  position: relative;
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) .elementor-widget-wrap:before {
  border-left: 2px dashed #B7072C;
  content: "";
  height: calc(100% + 97px);
  left: 50%;
  position: absolute;
  top: 50px;
  transform: translateX(1px);
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(2) span {
  -webkit-align-items: center;
  align-items: center;
  background-color: #B7072C;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 15px;
  color: white;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 50px;
  -webkit-justify-content: center;
  justify-content: center;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 50px;
  width: 50px;
}

body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(1),
body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(3) {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(1),
  body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(3) {
    width: 50%;
  }
}

@media only screen and (min-width: 992px) {
  body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(1),
  body .col2-with-line > .elementor-container > .elementor-row > .elementor-column:nth-child(3) {
    height: 100%;
    width: 45%;
  }
}

body .col2-with-line.last > .elementor-container > .elementor-row > .elementor-column:nth-child(2) .elementor-widget-wrap:before {
  height: calc(2rem + 50px);
  top: 0;
}

body .col2-with-line .picline:before {
  background: linear-gradient(180deg, #546277 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  content: "";
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
  z-index: 10;
}

body .col2-with-line .picline-l:before {
  background: linear-gradient(180deg, #546277 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
  z-index: 10;
}

body .unser-team > .elementor-container > .elementor-row > .elementor-column {
  padding: 1%;
  width: 100%;
}

body .unser-team > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  background: white;
}

@media only screen and (min-width: 768px) {
  body .unser-team > .elementor-container > .elementor-row > .elementor-column {
    width: 50%;
  }
}

@media only screen and (min-width: 992px) {
  body .unser-team > .elementor-container > .elementor-row > .elementor-column {
    width: 33.333%;
  }
}

body .unser-team > .elementor-container > .elementor-row > .elementor-column section {
  background: white;
  padding: 2.5em;
}

body .unser-team .elementor-widget-image {
  border-bottom: 20px solid #f7f8fa;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  body .unser-team .elementor-widget-image {
    border-bottom-width: 50px;
  }
}

body .unser-team .elementor-widget-heading {
  margin-bottom: 0;
}

body .unser-team .elementor-image {
  position: relative;
}

body .unser-team .elementor-image:before {
  background: linear-gradient(180deg, #546277 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 2.5rem;
}

body .unser-team .elementor-image img {
  padding-left: 2.5rem;
  width: 100%;
}

body .unser-team .elementor-inner-section .elementor-column {
  width: 100% !important;
}

body .ut-links {
  width: calc(100% - 1em) !important;
}

body .ut-kontakt {
  margin-top: 10px;
}

body .ut-kontakt ul + ul {
  margin-top: 0.75rem !important;
}

body .ut-text p {
  line-height: 1.75;
}

body .ut-headline h2 {
  font-size: 1.4rem !important;
  text-transform: uppercase;
  white-space: nowrap;
}

@media only screen and (min-width: 1400px) {
  body .ut-headline h2 {
    font-size: 2rem !important;
  }
}

body .tl .arrow {
  list-style-type: none;
  line-height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  color: #B7072C;
}

body .tl .arrow:before {
  content: "";
  background-image: url(/wp-c0nt3nt5/up10ad5/wp-mediathek/gruppe-353-1.svg);
  background-repeat: no-repeat;
  background-size: 10px;
  position: absolute;
  left: 0;
  width: 15px;
  height: 25px;
}

/** General >> Düsseldorf Referenz **/
.dusseldorf-ref {
  padding-block: 3rem;
}

.dusseldorf-ref .elementor-column {
  width: 100%;
}

.dusseldorf-ref .elementor-widget-image {
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 3rem;
}

.dusseldorf-ref .elementor-widget-image:before {
  content: "„";
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translate(-50%);
  font-size: 10rem;
  color: #fff;
}

.dusseldorf-ref .elementor-widget-image img {
  width: 20rem !important;
  max-width: 25rem !important;
}

.dusseldorf-ref .elementor-widget-text-editor {
  font-size: 1rem;
  text-align: center;
  max-width: 30rem;
  margin: 0 auto;
}

@media only screen and (min-width: 992px) {
  .dusseldorf-ref .elementor-column:nth-child(1) {
    width: calc(50% - 170px);
  }

  .dusseldorf-ref .elementor-column:nth-child(2) {
    width: calc(50% + 170px);
  }

  .dusseldorf-ref .elementor-widget-image {
    margin-bottom: unset;
  }

  .dusseldorf-ref .elementor-widget-image:before {
    bottom: unset;
    left: unset;
    top: -5rem;
    right: -5vw;
  }

  .dusseldorf-ref .elementor-widget-image img {
    width: 20rem !important;
  }

  .dusseldorf-ref .elementor-widget-text-editor {
    text-align: start;
    max-width: 45rem;
    margin: 0;
  }
}

/** General >> html **/
html .page-id-3289 {
  background-color: #F7F8FA;
}

/** General >> News-beiträge **/
.ajp-image img {
  width: 100%;
}


/*= Content =================== */

/** Content >> Referenzen Block's **/
.ref-neu-blocks {
  padding-top: 2.5rem;
  background-color: #F7F8FA;
  overflow: hidden;
  /*******************
* ♛ Mobile First ♛
********************/
}

.ref-neu-blocks .rev-color-odd {
  background-color: #F7F8FA !important;
}

.ref-neu-blocks .rev-color-odd:before {
  background-color: #F7F8FA !important;
}

.ref-neu-blocks .rev-color-even {
  background-color: #fff !important;
}

.ref-neu-blocks .rev-color-even:before {
  background-color: #fff !important;
}

.ref-neu-blocks .rev-color-even .elementor-image-box-description {
  background-color: #fff !important;
}

.ref-neu-blocks .ref-img-r {
  padding-block: 3.5rem;
  background-color: #fff;
}

.ref-neu-blocks .ref-img-r:before {
  content: "";
  position: absolute;
  left: -100%;
  top: 0;
  height: 100%;
  width: 400%;
  background-color: #fff;
}

.ref-neu-blocks .ref-img-r .elementor-row {
  grid-gap: 3rem 10rem;
  gap: 3rem 10rem;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.ref-neu-blocks .ref-img-r .elementor-column:nth-child(1) {
  order: 2;
}

.ref-neu-blocks .ref-img-r .elementor-column:nth-child(2) {
  order: 1;
  width: fit-content;
}

.ref-neu-blocks .ref-img-r .elementor-column:nth-child(2) > div > div {
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  align-content: center;
}

.ref-neu-blocks .ref-img-l {
  padding-block: 3.5rem;
  background-color: #F7F8FA;
}

.ref-neu-blocks .ref-img-l:before {
  content: "";
  position: absolute;
  left: -100%;
  top: 0;
  height: 100%;
  width: 400%;
  background-color: #F7F8FA;
}

.ref-neu-blocks .ref-img-l .elementor-row {
  grid-gap: 3rem 10rem;
  gap: 3rem 10rem;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.ref-neu-blocks .ref-img-l .elementor-column:nth-child(2) {
  order: 2;
}

.ref-neu-blocks .ref-img-l .elementor-column:nth-child(1) {
  order: 1;
  width: fit-content;
}

.ref-neu-blocks .ref-img-l .elementor-column:nth-child(1) > div > div {
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  align-content: center;
}

.ref-neu-blocks .ref-img-l .elementor-image-box-description {
  background-color: #F7F8FA;
}

.ref-neu-blocks .termin-block {
  padding-block: 3.5rem;
}

.ref-neu-blocks .termin-block .elementor-row {
  position: relative;
  width: fit-content;
  background-color: #fff;
  padding: 2rem;
  -webkit-justify-content: center;
  justify-content: center;
}

.ref-neu-blocks .termin-block .elementor-row:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: .5rem;
  height: 100%;
  background: #e5e5e5;
  background: linear-gradient(0deg, #e5e5e5 65%, #b31428 65%);
}

.ref-neu-blocks .elementor-container {
  -webkit-justify-content: center;
  justify-content: center;
}

.ref-neu-blocks .elementor-widget-heading h3 span,
.ref-neu-blocks .elementor-widget-heading p span {
  color: #B7072C;
}

.ref-neu-blocks .elementor-widget-heading h4 {
  font-size: 1.2rem !important;
  line-height: 1.5em !important;
  max-width: 40rem;
}

.ref-neu-blocks .elementor-widget-heading p {
  max-width: 40rem;
  font-size: 1rem !important;
}

.ref-neu-blocks .elementor-widget-heading p:before {
  content: "„";
  position: absolute;
  top: -4rem;
  left: 0;
  color: #B7072C;
  font-size: 6rem;
  line-height: 0;
}

.ref-neu-blocks .elementor-widget-image-box {
  width: fit-content;
  margin-bottom: 2.5rem;
}

.ref-neu-blocks .elementor-image-box-img {
  width: 15rem !important;
  margin-bottom: 0 !important;
}

.ref-neu-blocks .elementor-image-box-img img {
  border-radius: .8rem;
}

.ref-neu-blocks .elementor-image-box-title {
  padding-left: .2rem;
  font-size: 1.3rem !important;
}

.ref-neu-blocks .elementor-image-box-description {
  font-size: .9rem !important;
  background-color: #fff;
}

@media only screen and (min-width: 768px) {
  .ref-neu-blocks .ref-img-r .elementor-column {
    width: calc(50% - 5rem);
  }

  .ref-neu-blocks .ref-img-r .elementor-column:nth-child(1) {
    order: 1;
  }

  .ref-neu-blocks .ref-img-r .elementor-column:nth-child(2) {
    order: 2;
  }

  .ref-neu-blocks .ref-img-l .elementor-column {
    width: calc(50% - 5rem);
  }

  .ref-neu-blocks .termin-block .elementor-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: .5rem;
    height: 100%;
    background: #e5e5e5;
    background: linear-gradient(0deg, #e5e5e5 65%, #b31428 65%);
  }

  .ref-neu-blocks .termin-block .elementor-column {
    -webkit-align-items: center;
    align-items: center;
  }

  .ref-neu-blocks .termin-block .elementor-column:nth-child(1) {
    width: 60%;
  }

  .ref-neu-blocks .termin-block .elementor-column:nth-child(2) {
    width: fit-content;
  }

  .ref-neu-blocks .elementor-image-box-description {
    padding: .5rem;
    position: absolute;
    bottom: 2rem;
    left: -3rem;
  }

  .ref-neu-blocks .elementor-widget-heading h4 {
    min-width: 35rem;
  }
}

@media only screen and (min-width: 992px) {
  .ref-neu-blocks .ref-img-l .elementor-image-box-description {
    left: unset;
    right: -6rem;
  }

  .ref-neu-blocks .elementor-image-box-description {
    padding: .5rem;
    bottom: unset;
    top: 2rem;
    left: -7rem;
  }
}

/** Content >> Branchen Grid **/
.branchen-grid {
  padding-block: 2.5rem;
  background-color: #fff;
}

.branchen-grid .elementor-widget-heading h3 span {
  color: #B7072C;
}

.branchen-grid .elementor-column > div > div {
  grid-gap: 2.5rem 2rem;
  gap: 2.5rem 2rem;
}

.branchen-grid .elementor-widget-icon-box {
  width: calc(50% - 1rem);
}

.branchen-grid .elementor-icon-box-icon svg {
  width: 7rem;
  height: auto;
}

.branchen-grid .elementor-icon-box-title {
  font-size: 1.2rem;
  line-height: 1.2em;
}

@media only screen and (min-width: 768px) {
  .branchen-grid .elementor-widget-icon-box {
    width: calc(33.33% - 1.5rem);
  }
}

@media only screen and (min-width: 1100px) {
  .branchen-grid .elementor-widget-icon-box {
    width: calc(20% - 1.6rem);
  }
}

/** Content >> Referenzen Video Block **/
#referenzen-new {
  padding-block: 5rem;
}

#referenzen-new .all-videos:not(.elementor-editor-active) {
  display: none;
}

#referenzen-new .active-effect a {
  border-left-color: #B7072C !important;
  -webkit-transition: 1s esse in-out;
  transition: 1s esse in-out;
}

#referenzen-new .active-effect a span {
  color: #B7072C !important;
}

#referenzen-new #video-1 {
  display: block;
}

#referenzen-new .elementor-inner-section > div > div {
  grid-gap: 3rem 2rem;
  gap: 3rem 2rem;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#referenzen-new .elementor-inner-column {
  width: 100%;
}

#referenzen-new .elementor-inner-column:nth-child(1) > div > div {
  padding: 0;
}

#referenzen-new .elementor-widget-icon-list li a {
  -webkit-transition: all 0.6s 0s ease-in-out;
  transition: all 0.6s 0s ease-in-out;
  padding: 1rem;
  padding-top: 0;
  border-left: .4rem solid #E5E5E5;
  font-size: 1rem;
}

#referenzen-new .elementor-widget-icon-list li a span {
  color: #BABABA;
  -webkit-transition: all 0.3s 0s ease-in-out;
  transition: all 0.3s 0s ease-in-out;
}

#referenzen-new .elementor-widget-icon-list li a span:hover {
  color: #B7072C;
}

@media only screen and (min-width: 768px) {
  #referenzen-new .elementor-inner-column:nth-child(1) {
    width: calc(60% - 1rem);
  }

  #referenzen-new .elementor-inner-column:nth-child(2) {
    width: calc(40% - 1rem);
  }
}

@media only screen and (min-width: 1100px) {
  #referenzen-new .elementor-inner-section > div > div {
    grid-gap: 3rem 4rem;
    gap: 3rem 4rem;
  }

  #referenzen-new .elementor-inner-column:nth-child(1) {
    width: calc(70% - 2rem);
  }

  #referenzen-new .elementor-inner-column:nth-child(2) {
    width: calc(30% - 2rem);
  }
}

/** Content >> Wirtschaftssektoren Block **/
.wirtschaftssektoren {
  padding-block: 2.5rem;
  background-color: #F7F8FA;
}

.wirtschaftssektoren > div > div > div > div > div.elementor-widget-wrap {
  grid-gap: 2.5rem;
  gap: 2.5rem;
}

.wirtschaftssektoren .elementor-widget-heading h3 span {
  color: #B7072C;
}

.wirtschaftssektoren .elementor-inner-section > div > div {
  grid-gap: 1rem;
  gap: 1rem;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.wirtschaftssektoren .elementor-inner-column {
  width: 100%;
  background-color: #fff;
  border-radius: 1rem 1rem 0 0;
  box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
}

.wirtschaftssektoren .elementor-inner-column > div > div {
  padding: 0 !important;
}

.wirtschaftssektoren .elementor-image-box-img {
  border-radius: 1rem 1rem 0 0;
  width: 100% !important;
}

.wirtschaftssektoren .elementor-image-box-img img {
  width: 100%;
}

.wirtschaftssektoren .elementor-image-box-content {
  padding: 1.5rem;
  padding-bottom: 0;
}

.wirtschaftssektoren .elementor-image-box-title {
  font-size: 1.3rem !important;
}

.wirtschaftssektoren .elementor-image-box-description {
  font-size: .9rem !important;
}

.wirtschaftssektoren .elementor-widget-icon-list {
  padding: 1.5rem;
  padding-top: 0;
}

@media only screen and (min-width: 768px) {
  .wirtschaftssektoren .elementor-inner-column {
    width: calc(50% - .5rem);
  }

  .wirtschaftssektoren .elementor-image-box-content {
    min-height: 18rem;
  }
}

@media only screen and (min-width: 1100px) {
  .wirtschaftssektoren .elementor-inner-column {
    width: calc(25% - .75rem);
  }
}

/** Content >> Ansprechpartner **/
.ansprechpartner {
  margin-block: 2.5rem;
}

.ansprechpartner .h3-span {
  padding-inline: unset !important;
}

.ansprechpartner .elementor-widget-heading p {
  max-width: 30rem;
  font-size: 1rem !important;
  color: #707070 !important;
}

.ansprechpartner .elementor-widget-image img {
  border-radius: 1rem !important;
  width: 100% !important;
}

@media only screen and (min-width: 1100px) {
  .ansprechpartner .elementor-widget-heading {
    padding-inline: 2rem;
  }

  .ansprechpartner .elementor-widget-heading h3 span {
    color: #B7072C;
  }

  .ansprechpartner .elementor-widget-heading p {
    max-width: 30rem;
    font-size: 1rem !important;
    color: #fff !important;
  }

  .ansprechpartner .elementor-widget-image {
    margin-bottom: -17rem;
    z-index: -1;
  }

  .ansprechpartner .elementor-widget-image img {
    border-radius: 1rem !important;
  }

  .ansprechpartner .elementor-widget-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #40404052;
    z-index: 1;
    border-radius: 1rem;
  }

  .ansprechpartner .elementor-widget-button {
    padding-inline: 2rem;
  }
}

/** Content >> Quote Michael Marchionini **/
.quote-marchionini {
  padding-top: 5rem;
}

.quote-marchionini .elementor-widget-image-box {
  position: relative;
  max-width: 53rem;
}

.quote-marchionini .elementor-widget-image-box:before {
  content: "„";
  position: absolute;
  top: -3.5rem;
  left: 0;
  font-size: 6rem;
  line-height: 0;
  color: #B7072C;
}

.quote-marchionini .elementor-image-box-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: start;
  justify-content: start;
  grid-gap: 1rem 0;
  gap: 1rem 0;
}

.quote-marchionini .elementor-image-box-title {
  order: 2;
  font-size: 1.2rem !important;
}

.quote-marchionini .elementor-image-box-description {
  order: 1;
  text-align: start;
}

@media only screen and (min-width: 992px) {
  .quote-marchionini .elementor-widget-image-box {
    margin: 0 auto;
  }

  .quote-marchionini .elementor-widget-image-box:before {
    left: -3rem;
  }

  .quote-marchionini .elementor-image-box-content {
    -webkit-justify-content: end;
    justify-content: end;
  }
}

/** Content >> Multi-step **/
body .elementor-popup-modal {
  z-index: 9999999;
}

body .dialog-widget-content {
  height: 100vh;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

body .multi-step {
  padding-block: 7rem;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

body .multi-step .elementor-row {
  grid-gap: 5rem;
  gap: 5rem;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body .multi-step .elementor-column:not(.elementor-inner-column) {
  width: 100%;
  min-height: 25rem;
}

body .multi-step .elementor-column:not(.elementor-inner-column):nth-child(1):before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(180deg, #546277 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  width: 1.15rem;
  height: 100%;
  z-index: 10;
}

body .multi-step .elementor-column:not(.elementor-inner-column):nth-child(2) {
  padding: 1rem;
}

body .multi-step .elementor-widget-wrap {
  padding: 0 !important;
  overflow: hidden;
}

body .multi-step .elementor-widget-image {
  min-height: 100%;
  margin-bottom: 0;
}

body .multi-step .elementor-widget-image:not(.partner) {
  position: absolute;
}

body .multi-step .elementor-widget-image:not(.partner) img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  min-height: 25rem;
  object-fit: cover;
}

body .multi-step .elementor-widget-image.partner {
  position: absolute;
}

body .multi-step .elementor-widget-image.partner img {
  position: absolute;
  top: 0;
  right: 0;
  width: 60%;
  min-height: 25rem;
  object-fit: cover;
}

body .multi-step .elementor-inner-section:not(.partner-name) {
  width: fit-content !important;
}

body .multi-step .elementor-inner-section:not(.partner-name) .elementor-row {
  grid-gap: 1rem;
  gap: 1rem;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body .multi-step .elementor-inner-column {
  width: 100%;
}

body .multi-step .elementor-widget-button a {
  width: 15rem;
  padding: 1.2rem 2rem;
  border-radius: 2rem;
}

body .multi-step .elementor-widget-heading h2 {
  text-transform: uppercase;
}

body .multi-step .elementor-widget-heading h2 span {
  font-size: 1.2rem;
}

body .multi-step-container {
  padding-block: 7rem;
}

body .multi-step-container .elementor-row {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body .multi-step-container .elementor-column:not(.elementor-inner-column).col-2 {
  padding-left: 1.2rem;
}

body .multi-step-container .elementor-column:not(.elementor-inner-column).col-2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, #546277 60%, #b7072c 60%, #b7072c 85%, #36c3e7 85%);
  width: 1.15rem;
  height: 100%;
  z-index: 10;
}

body .multi-step-container .elementor-widget-icon-list ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

body .multi-step-container .elementor-widget-icon-list ul li {
  padding-inline: 2.2rem;
  width: 33.33%;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  grid-gap: 1rem;
  gap: 1rem;
}

body .multi-step-container .elementor-widget-icon-list ul li span {
  font-size: .9rem !important;
}

body .multi-step-container .col-1 img {
  width: 100%;
  height: auto;
}

body .multi-step-container .col-2 p {
  font-size: 1rem !important;
}

body .multi-step-container form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  grid-gap: 1rem;
  gap: 1rem;
}

body .multi-step-container .elementor-field-type-step {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

body .multi-step-container .e-form__buttons__wrapper {
  width: 100%;
}

body .multi-step-container .e-form__buttons__wrapper button {
  width: 100%;
}

body .multi-step-container .e-form__indicators {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  width: 6rem;
  grid-gap: 1rem;
  gap: 1rem;
}

body .multi-step-container .e-form__indicators__indicator {
  padding: 0;
}

body .multi-step-container .e-form__indicators__indicator__separator {
  background-color: unset;
  border-left: 0.3rem solid #dddddd;
  height: 100%;
  width: 0.5rem;
  border-image-source: url(/wp-c0nt3nt5/up10ad5/schritt-1.svg);
  border-image-slice: 0 0 0 30 fill;
  border-image-width: 0 0 0 20px;
  border-image-outset: 0 0 0 2;
}

body .multi-step-container .e-form__indicators .step_changer {
  border-image-source: url(/wp-c0nt3nt5/up10ad5/schritt-2.svg);
}

body .multi-step-standort .elementor-widget-wrap {
  grid-gap: .5rem 1rem;
  gap: .5rem 1rem;
}

body .multi-step-standort .elementor-widget-button {
  width: calc(33.33% - .67rem);
}

body .multi-step-standort .elementor-widget-button a {
  width: 100%;
  padding-block: 2rem;
  background-color: transparent !important;
  font-size: .9rem;
  font-weight: 400;
  color: #707070;
  border: .15rem solid #d3d3d3;
  border-radius: 1rem;
}

body .multi-step-standort .elementor-widget-button a:hover {
  border: 0.15rem solid #B7072C;
  box-shadow: #54627794 0px 7px 29px 0px;
}

body .multi-step-standort .elementor-widget-button a:focus {
  border: 0.15rem solid #B7072C;
  box-shadow: #54627794 0px 7px 29px 0px;
}

body .multi-step-team .elementor-widget-wrap {
  grid-gap: .5rem 2rem;
  gap: .5rem 2rem;
}

body .multi-step-team .elementor-widget-image-box {
  width: calc(50% - 1rem);
}

body .multi-step-team .elementor-widget-image-box:hover .elementor-image-box-title {
  border: 0.15rem solid #B7072C !important;
  box-shadow: #54627794 0px 7px 29px 0px;
}

body .multi-step-team .elementor-image-box-img {
  border-radius: 1rem;
  width: 100% !important;
}

body .multi-step-team .elementor-image-box-content {
  width: 100%;
}

body .multi-step-team .elementor-image-box-title {
  font-size: 1.2rem !important;
  border: 0.15rem solid #707070;
  border-radius: 1rem;
  max-width: 70%;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  body .multi-step-container .elementor-row {
    grid-gap: 0 2rem;
    gap: 0 2rem;
  }

  body .multi-step-container .elementor-column:not(.elementor-inner-column).col-1 {
    width: 100%;
  }

  body .multi-step-container .elementor-column:not(.elementor-inner-column).col-1 .elementor-widget-wrap {
    padding: 0;
  }

  body .multi-step-container .elementor-column:not(.elementor-inner-column).col-2 {
    padding-top: 2rem;
    padding-left: 3rem;
    width: calc(40% - 1rem);
  }

  body .multi-step-container .elementor-column:not(.elementor-inner-column).col-3 {
    padding-top: 2rem;
    width: calc(60% - 1rem);
  }

  body .multi-step-container .elementor-widget-icon-list {
    width: fit-content;
  }

  body .multi-step-container .elementor-widget-icon-list ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  body .multi-step-container .elementor-widget-icon-list ul li {
    padding-inline: 0;
  }

  body .multi-step-standort .elementor-widget-wrap {
    grid-gap: 2rem;
    gap: 2rem;
  }

  body .multi-step-standort .elementor-widget-button {
    width: calc(33.33% - 1.35rem);
  }

  body .multi-step-standort .elementor-widget-button a {
    font-size: 1.05rem;
    font-weight: 600;
  }
}

@media only screen and (min-width: 992px) {
  body .multi-step .elementor-column:not(.elementor-inner-column) {
    width: calc(50% - 2.5rem);
  }

  body .multi-step .elementor-column:not(.elementor-inner-column):nth-child(1) {
    max-height: 40rem;
  }

  body .multi-step .elementor-widget-image {
    min-height: 100%;
  }

  body .multi-step .elementor-widget-image:not(.partner) {
    position: absolute;
  }

  body .multi-step .elementor-widget-image:not(.partner) img {
    position: absolute;
    width: 50%;
    left: 0;
    min-height: 40rem;
    object-fit: cover;
    object-position: -35rem;
  }

  body .multi-step .elementor-widget-image.partner {
    position: absolute;
  }

  body .multi-step .elementor-widget-image.partner img {
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    min-height: 40rem;
    object-fit: cover;
  }

  body .multi-step .elementor-inner-section.partner-name {
    margin-bottom: 1rem;
  }

  body .multi-step .elementor-inner-section.partner-name .elementor-row {
    grid-gap: 2rem;
    gap: 2rem;
  }

  body .multi-step .elementor-inner-section.partner-name .elementor-inner-column:nth-child(1) {
    width: fit-content;
  }

  body .multi-step .elementor-inner-section.partner-name .elementor-inner-column:nth-child(2) {
    width: fit-content;
  }

  body .multi-step .elementor-inner-column {
    width: calc(50% - .5rem);
  }

  body .multi-step-container {
    padding-block: 0;
  }

  body .multi-step-container .col-1 img {
    width: 114.5rem;
    height: 25rem;
    object-fit: cover;
    object-position: top;
  }

  body .multi-step-team .elementor-image-box-img {
    border-radius: 1rem;
    width: 65% !important;
  }

  body .multi-step-team .elementor-image-box-content {
    width: 75%;
    margin: 0 auto;
  }
}


/*= Footer ==================== */

/** Footer >> form **/
body #form-field-field_9344925 {
  margin-bottom: 25vh;
}

